/*{
	font-family: "DB Helvethaica X";
} */

html{
	font-size: 1rem;
	font-family: "swiftlight";
}
body{
	font-family: inherit;
}

 h1,
 h2,
 h3,
 h4,
 h5,
 .heading,
 #topbar .top-bar-section li a:not(.button),
 .sub-nav dt,
 .sub-nav dd,
 .sub-nav li,
 p,
 a,
 li,
 footer,
 header{
	font-family: inherit;
}

h1,
h2,
h3,
.heading{
	color :#161943;
	font-weight: 500;
}
 h1{
	font-size: 1.8rem;
}
 h2{
	font-size: 1.7rem;
	margin: 0 0 0.7em 0;
}
 h3{
	font-size: 1.6rem;
}
h4{
	font-size: 1.35rem;
}
 header{
	font-size: 1.2rem;
}

 #topbar .top-bar-section li a:not(.button)
{
	font-size: 0.9rem;
}
#topbar ul li.has-dropdown ul.dropdown{
	font-size: 1rem;
}
	@media only screen and (min-width: 64.063em) {
		#topbar ul li.has-dropdown ul.dropdown{
			font-size: 0.8rem;
			height: 40px !important;
			bottom: -36px;
		}
		#topbar .top-bar-section .dropdown li a:not(.button){
			padding: 12px 10px 12px 15px !important;
			font-size: .9rem;
		}
	}
.sub-nav dt,
.sub-nav dd,
.sub-nav li{
	font-size: 1rem;
}
p, .panel, a, li{
	font-size: 1rem;
}
p{
	line-height: 1.5em;
	letter-spacing: 0.001em;
}
a{
	line-height: 1em;
}

#languages a{
	font-size: 0.7rem;
}
#socials a{
	font-size: 1rem;
}
#projectLinks a{
	padding: 1em;
	font-size: 1rem;
}

.img-placeholder{
	min-height: 8.7rem;
	box-sizing: border-box;
	padding-top: 4rem;
	vertical-align: middle;
	width: 100%;
}
.polaroid section > header{
	font-size: 1rem;
}
.polaroid.active section > header{
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 1em;
}
.polaroid.active section h3{
	font-size: 1rem;
}
.polaroid section h3{
	font-size: 1rem;
	line-height: 1.2em;
}
.polaroid section > footer > a{
	font-size: 0.8rem;
	text-transform: uppercase;
}
@media only screen and (min-width: 64.063em){}
	.polaroid {
		min-height: 20.85em;
	}
}

#projects-development  h3{
	margin: 1em;
	font-size:  1.8rem;
	line-height: 1em;
}
#projects-development  h3 small{
	margin-top: 0.5em;
}


/**
 * Common Article block style
 */
article>header>h2{
	line-height: 1em;
}
article p:first-child:first-letter{
	font-size: 4rem;
	font-weight: normal;
	float: left;
	margin-top: 0.3em;
	margin-right: 0.51rem;
}

#activities .subheader li{
	font-size: .85rem;
}


#investor-download ul i{
	top: 0.2em;
}

#careers header{
	margin-bottom: 1.5em;
}
#careers h3{
	font-size: 1.5rem;
	line-height: 1.2em;
}
#careers h3 small{
	font-size: 1.1rem;
	font-weight: normal;
}

.large-block-grid-3 .img-placeholder{
	min-height: 11.9rem;
}